 @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap'); @font-face { font-family:'CirceRounded'; src:url('../../fonts/CirceRounded-Regular.eot'); src:url('../../fonts/CirceRounded-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Regular.woff2') format('woff2'), url('../../fonts/CirceRounded-Regular.woff') format('woff'), url('../../fonts/CirceRounded-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal; }

 @font-face { font-family:'CirceRoundedLight'; src:url('../../fonts/CirceRounded-Light.eot'); src:url('../../fonts/CirceRounded-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Light.woff2') format('woff2'), url('../../fonts/CirceRounded-Light.woff') format('woff'), url('../../fonts/CirceRounded-Light.ttf') format('truetype'); font-weight:300; font-style:normal; }

 @font-face { font-family:'CirceRoundedBold'; src:url('../../fonts/CirceRounded-Bold.eot'); src:url('../../fonts/CirceRounded-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Bold.woff2') format('woff2'), url('../../fonts/CirceRounded-Bold.woff') format('woff'), url('../../fonts/CirceRounded-Bold.ttf') format('truetype'); font-weight:bold; font-style:normal; }

 /* TRANSITION */ /* COLORS */ /* BLEU FONCE */ /* BLEU CLAIR */ /* ROSE */ /* ROSE */ /* GRIS CLAIR */ /* GRIS FONCE */ /* BLEU CLAIR  */ /*  */ /* SOCIAL */ /* MIXINS */ /*
 grayscale      ex: filter: grayscale(100%);
 sepia          ex: filter: sepia(100%);
 saturate       ex: filter: saturate(0%);
 hue-rotate     ex: filter: hue-rotate(45deg);
 invert         ex: filter: invert(100%);
 brightness     ex: filter: brightness(15%);
 contrast       ex: filter: contrast(200%);
 blur           ex: filter: blur(2px);
 */ .rte > * + * { margin-top:50px; }

 .rte > * + .frm_forms { margin-top:22px; }

 .rte * + h3,.rte * + p,.rte * + ul,.rte * + .tw-button { margin-top:30px; }

 .rte h1 { font-size:36px; color:#1c2a4c; }

 .rte h2 { font-size:26px; line-height:36px; text-transform:uppercase; }

 .rte h3 { font-size:24px; line-height:34px; color:#e94177; }

 .rte p { font-size:20px; line-height:30px; }

 .rte p a { color:#3cb0e3; }

 .rte p.intro { font-size:22px; line-height:36px; }

 .rte p.cnil { text-align:center; font-size:18px; line-height:26px; }

 .rte .intro p { font-size:24px; line-height:36px; }

 .rte .filet,.rte .wp-block-separator { border-top:2px dashed #dbdbd4; margin:50px 0; }

 .rte blockquote { position:relative; background:url(../../img/quote-style2-4.svg) no-repeat 20px top; background-size:45px; padding-left:90px; margin-bottom:50px; min-height:50px; }

 .rte blockquote p { font-size:20px; font-style:italic; line-height:30px; color:rgba(28, 42, 76, .75); }

 .rte blockquote cite { display:block; font-size:18px; margin-top:20px; }

 .rte blockquote cite strong { font-style:normal; }

 .rte ul li { background:url(../../img/arrow-right4.svg) no-repeat 0 6px; background-size:20px; font-size:20px; line-height:30px; padding-left:35px; }

 .rte ul li a { color:#3cb0e3; }

 .rte ul li + li { margin-top:15px; }

 .rte .embed { position:relative; padding-bottom:56.25%; margin-bottom:30px; }

 .rte .embed iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

 .rte table { width:100%; border-collapse:collapse; margin-bottom:30px; }

 .rte table th { width:50%; }

 .rte table th,.rte table td { font-size:17px; text-align:left; vertical-align:top; padding:10px 0; }

 .tw-focus { padding:50px 30px; }

 .tw-focus img { display:block; margin-bottom:30px; }

 .tw-focus h3 { display:block; color:#fff; font-size:20px; text-transform:uppercase; font-weight:300; margin-top:-70px; margin-bottom:30px; }

 .tw-focus h3 span { display:inline-block; background:#3cb0e3; padding:10px 30px; }

 .tw-focus h2 { font-size:22px; color:#3cb0e3; margin-bottom:30px; }

 .tw-focus p { font-size:17px; line-height:1.7; }

 .tw-focus p + p { margin-top:30px; }

 .tw-focus .bt { margin-top:30px; }

 * + .tw-focus { margin-top:80px; }

 .tw-focus-video { background:#1c2a4c; padding:50px 10%; }

 .tw-focus-video .embed { margin-bottom:0; }

 .tw-focus-video h2 { font-size:24px; text-align:center; color:#fff; margin-bottom:30px; }

 .tw-focus-video p { font-size:17px; line-height:1.7; color:#fff; }

 .tw-focus-video p + p { margin-top:30px; }

 .tw-focus-video .bt { margin-top:30px; }

 * + .tw-focus-video { margin-top:80px; }

 .tw-button + .tw-button { margin-top:20px; }

 .wp-block-image .alignleft,.wp-block-image .alignright { margin-left:0; margin-right:0; margin-bottom:50px; }

 .mini-rte { font-family:'CirceRoundedLight', sans-serif; }

 .mini-rte p { font-size:18px !important; line-height:26px !important; }

 .mini-rte p + p,.mini-rte p + ul { margin-top:20px !important; }

 .mini-rte li { font-size:18px !important; line-height:26px !important; background-size:16px !important; padding-left:25px !important; }

 .mini-rte li + li { margin-top:20px !important; }

 .single .rte blockquote { background-size:30px; padding-left:70px; margin-bottom:30px; padding-right:10%; }

 .single .rte blockquote p { font-size:20px; line-height:36px; }

 .dark-rte p,.dark-rte cite { color:#fff !important; }

 @media only screen and (min-width:768px) { .tw-focus img { float:right; max-width:48%; margin-left:30px; margin-bottom:10px; }

 .wp-block-image .alignleft,.wp-block-image .alignright { max-width:50%; }

 .wp-block-image .alignleft { margin-right:40px; }

 .wp-block-image .alignright { margin-left:40px; }

 }

 @media only screen and (min-width:992px) { .rte h1 { font-size:46px; }

 .rte h3 { font-size:26px; line-height:36px; }

 .rte blockquote { padding-right:20%; }

 .rte blockquote p { font-size:26px; line-height:40px; }

 }

